There are currently no open bugs.

"gsasl" versions published in Ubuntu

Yakkety (1.8.0-8ubuntu3): universe/devel
Xenial (1.8.0-8ubuntu2): universe/devel
Wily (1.8.0-8ubuntu1): universe/devel
Vivid (1.8.0-6ubuntu1): universe/devel
Trusty (1.8.0-2ubuntu2): universe/devel
Precise (1.6.1-1): universe/devel